.choice-container {
	display: flex;
	margin-bottom: 0.5rem;
	width: 100%;
	background: #fff;
}

.choice-container:hover {
	cursor: pointer;
	box-shadow: 0 0.4rem 1.4rem 0 rgba(86, 185, 235, 0.5);
	transform: translateY(-0.1rem);
	transition: transform 150ms;
}

.choice-prefix {
	margin:0;
	padding: 15px;
	background-color: #212121;
	color: #fff;
}

.choice-text {
	margin:0;
	padding: 15px;
	width: 100%;
	color:#212121;
}

.correct {
	background-color: #4CAF50;
}

.incorrect {
	background-color: #f44336;
}

/* HUD */

#hud {
	display: flex;
	justify-content: space-between;
}

.hud-prefix {
	text-align: <div id="modal-share" class="uk-flex-top" uk-modal>
			<div class="uk-modal-dialog uk-modal-body uk-margin-auto-vertical uk-text-center">
				<button class="uk-modal-close-outside" type="button" uk-close></button>
				<div class="addthis_inline_share_toolbox_le4w"></div>
			</div>
		</div>;
	font-size: 2rem;
}

.hud-main-text {
	text-align: <div id="modal-share" class="uk-flex-top" uk-modal>
			<div class="uk-modal-dialog uk-modal-body uk-margin-auto-vertical uk-text-center">
				<button class="uk-modal-close-outside" type="button" uk-close></button>
				<div class="addthis_inline_share_toolbox_le4w"></div>
			</div>
		</div>;
}

#progressBar {
	height: 12px;
	border: 2px solid #fff;
	margin-top: 0.5rem;
}

#progressBarFull {
	height: 12px;
	background-color: #fff;
	width: 0%;
}

/* Loader */

#loader {
	border: 1.6rem solid white;
	border-radius: 50%;
	border-top: 1.6rem solid #8BC34A;
	width: 12rem;
	height: 12rem;
	animation: spin 2s linear infinite;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
